Subject: Re: bug#1053: 23.0.60; 600 MB memory not freed after keyboard-quit
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2011 13:56:26 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

I don't see a need to keep open this particular report, which was marked
"wontfix" some time ago.

Stefan Monnier wrote:

> Releasing such memory is surprisingly difficult, so you may indeed end
> up with a large Emacs process with a large heap that takes a long time
> to GC, so every time Emacs calls the GC your Emacs appears frozen.